com.snowflake.client.loader

## Class LoaderFactory

- java.lang.Object
- - com.snowflake.client.loader.LoaderFactory

    public class LoaderFactory
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`LoaderFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Loader` `createLoader(Map<LoaderProperty,Object> properties, Connection uploadConnection, Connection processingConnection)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoaderFactory

    public LoaderFactory()

### Method Detail

#### createLoader

    public static Loader createLoader(Map<LoaderProperty,Object> properties,
                                      Connection uploadConnection,
                                      Connection processingConnection)